<!doctype html>
<html lang="es">
  <!-- Aparicio Zúñiga Berenice -->
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="flex-wrap">
    <title>FLEXBOX</title>
    <style>
    .contenedor {
      /* 1. Prueba antes de modificar. Probar para todo ejercicio es además de correrlo en navegador, es ajustar el ancho de ventana para ver el comportamiento responsivo. */
      /* 2. Indica display: flex; en la línea siguiente como valor de display. Prueba*/
      display: flex;		
      /* 3. EN la línea siguiente indica flex-wrap: primero prueba con valor nowrap (es el default) y después prueba con wrap;*/
      flex-wrap: wrap;
      background-color: #0C3F7A;
    }

    .contenedor > div {
      background-color: #FFF;
      width: 100px;
      margin: 10px;
      text-align: center;
      line-height: 75px;
      font-size: 30px;
    }
    </style>
  </head>
  <body>
    <h1>Flexible Box Wrap</h1>

    <div class="contenedor">
      <div>A</div>
      <div>B</div>
      <div>C</div>  
      <div>D</div>
      <div>E</div>
      <div>F</div>  
      <div>G</div>
      <div>H</div>
    </div>
    
  </body>
</html>
